Subject: Re: Job | Tech Support Remote Screening
From: ARUN KUMAR GAHLOUT <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 14:34:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7839 Applicants

View All

ARUN KUMAR GAHLOUT
I have completed my industrial training from B.H.E.L. Ranipur HARIDWAR. I got first position in face painting in K.S. VIRA COLLEGE OF ENGINEERING AND MANAGEMENT (BIJNOR). I have taken two days workshop of in my college under guardians of Mr. SAMAR MATHUR. I got a certificate in drawing \'life sketch of KUNWAR SATYAVIRA JI\'.

Shortlist

Reject

Current Designation Executive Engineer
Current Company H.P. Fasteners Pvt. Ltd. Faridabad, Haryana
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Rohtak, Uttaranchal - Other
Education
B.Tech/B.E.
UTTAR PRADESH TECHNICAL UNIVERSITY
Key Skills
ISO Internal Auditor

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem